# Default bucket (used when no bucket specified)
default: sparticle-agent

# Bucket configurations
buckets:
  sparticle-agent:
    endpoint: https://s3.ap-northeast-1.amazonaws.com
    access_key_id: AKIA5M4ISMZH2NIQYXD3
    secret_access_key: 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
    bucket_name: sparticle-agent
    region: ap-northeast-1
    public: false
